/*SHARED PROMO HEADER*/

.offer_nav btn.promo-claim-btn {
    display: block !important;
}

.logged-in .offer_nav btn.promo-claim-btn {
    display: none !important;
}

.offer_nav btn.deposit-claim-btn {
    display: none !important;
}

.logged-in .offer_nav btn.deposit-claim-btn {
    display: block !important;
}



/*SHOW OR HIDE RESPONSIBLE GAMBLING WEEK LOGO*/
	.rgweeklogo {
    display: none !important;
	
	}
	
	
	

/*SWEDISH HEADER*/

#sga-fixed-header {
 width:100%;
 height:50px;
 background-color:#515253;
 position:fixed;
 z-index:100000;
 top:0;
}


#sga-fixed-header-wrapper {

  padding-left:20px;
  padding-right:20px;
  padding-top:5px;

}


#sga-fixed-header-wrapper img{height: 30px;display:inline-block;padding-top: 5px;}

#sga-fixed-header-timer {width: 250px;float:left;font-size:16px;vertical-align: middle}

#sga-fixed-header-timer p {
  line-height:35px;

}


#sga-fixed-header-timer #reminder {
display:none;


}


#sga-fixed-header-button1, #sga-fixed-header-button2, #sga-fixed-header-button3 {
  display:inline;
  float:right;
  padding-left:10px
}



@media (max-width: 715px) {


#sga-fixed-header-button1, #sga-fixed-header-button2, #sga-fixed-header-button3 {
  
  padding-left:5px
}


#sga-fixed-header-wrapper {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    width:100%;
    
}



}



/*END SWEDISH HEADER*/





   .fixed-header-tooltip {
    position: absolute !important;
    display: block !important;
    right: 10px;
    }

   .de-timeout-button {
      float: right;
      height: 35px !important;
      margin: 0 10px 0 0;
   }